Subject: Re: [REMINDER] Interview Scheduling: Internship in India - Italian/English Bi-lingual Customer Service
From: roberto conte <[email-masked]>
To: LiveSalesman <[email-masked]>
Date: Tue, 30 Jul 2019 13:50:16 +0200

Yes, I am interested in the position. my whatsapp is +393391809870, I will
add you too.
I am available today and tomorrow as well.

Thank you

RC

<http://www.avg.com/email-signature?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
Mail
priva di virus. www.avg.com
<http://www.avg.com/email-signature?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
<#DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2>

Il giorno mar 30 lug 2019 alle ore 10:45 LiveSalesman <
[email-masked]> ha scritto:

> *Reminder*: You have a message awaiting a response
> Improve your chances of getting hired by responding promptly
>
> Dear Roberto Conte,
> Hope you are having a great day!
>
>
> Thank you for your application for Internship in India - Italian/English
> Bi-lingual Customer Service. We are interested in your profile and would
> like to set-up a phone interview to better understand your candidature.
> Please let us know your availability for today/tomorrow for a phone call.
>
> Also, please add me to your What's App to make the communication easier
> and faster. My Phone number is +917042335393. Just send me a message on
> what's app when you have added me. Alternatively, you can also reach me on
> [email-masked]
>
> Looking forward to hear from you.
>
> Kind regards,
>
> Ayushi Verma
>
> Human Resources
>
> P.S. To add this number a a contact on What's app you would first have to
> save this number to your Phone's contact list, and that should
> automatically add the number to your What's app.
> *Suspect spam or fraud?* Report this message to Indeed
> <https://m.indeedemail.com/report-email?info=_rksVZJ2Q_Sdgli56QN7cdKhoi5Q99z9gogiNXeDcHeTv45d-7dSDjvHyHHgu38VjXwOhFDibeeAjpe1cQp_7g9Ww_JHuCF5k_SminKkA0-ziTunrwh1zdaeXAmahHD5qIQiKTthYF43PylNgudUKWajaMXCEsM9gSwrdvy9nFFfl0x6vf63LvJx-g0>
> <https://m.indeedemail.com/report-email-hidden?info=_rksVZJ2Q_Sdgli56QN7cdKhoi5Q99z9gogiNXeDcHeTv45d-7dSDjvHyHHgu38VjXwOhFDibeeAjpe1cQp_7g9Ww_JHuCF5k_SminKkA0-ziTunrwh1zdaeXAmahHD5qIQiKTthYF43PylNgudUKWajaMXCEsM9gSwrdvy9nFFfl0x6vf63LvJx-g0>
> By replying or using an indeedemail.com email address, you agree that
> this email will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=IT#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=IT#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=IT#tos>.
>

<http://www.avg.com/email-signature?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
Mail
priva di virus. www.avg.com
<http://www.avg.com/email-signature?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
<#DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=MaBHEmq0GGdGSWBC2nIIY3XfP65F_nyFJM5Q0lpWB-MtoVlTo2uaG1XTNE6LDoUgfT52UasqPW2gbOQRLJEc5puXBYY3c86Gh8wa0U8NgRIiglH5dUm3K3JDgdHjhKs6d-pQEvMHlHvEpvVzP5xn_oiBavNy4f9OqtURLYfWnX3SFKam-ha252m5C_b0TQqegaRm5-cxi5XQmuKrj1eHWRZH5Q>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=IT#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=IT#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=IT#tos>.